import React from "react";
import { ThemeProvider, createTheme } from "@mui/material/styles"; // const useStyles = makeStyles((theme) => ({
//   container: {
//     fontFamily: [
//       "Quicksand",
//       "-apple-system",
//       "BlinkMacSystemFont",
//       '"Segoe UI"',
//       "Roboto",
//       '"Helvetica Neue"',
//       "Arial",
//       "sans-serif",
//       '"Apple Color Emoji"',
//       '"Segoe UI Emoji"',
//       '"Segoe UI Symbol"',
//     ].join(","),
//   },
// }))

var theme = createTheme({
  typography: {
    fontFamily: ["Quicksand", "-apple-system", "BlinkMacSystemFont", '"Segoe UI"', "Roboto", '"Helvetica Neue"', "Arial", "sans-serif", '"Apple Color Emoji"', '"Segoe UI Emoji"', '"Segoe UI Symbol"'].join(",")
  },
  overrides: {
    MuiButton: {
      root: {
        textTransform: "none"
      }
    }
  }
});
export var Theme = function Theme(_ref) {
  var children = _ref.children;
  return React.createElement(ThemeProvider, {
    theme: theme
  }, React.createElement("div", null, children));
};
export default Theme;