import React from "react";
import Theme from "./Theme";
import DemoSite from "./DemoSite";
import LandingPage from "./LandingPage";
import ReactDOM from "react-dom/client";
import "./site.css";
var root = ReactDOM.createRoot(document.getElementById("root"));

var Site = function Site() {
  var path = window.location.pathname.replace(/\/$/, "").split("/").slice(-1)[0];
  return React.createElement(Theme, null, path === "demo" ? React.createElement(DemoSite, null) : React.createElement(LandingPage, null));
};

root.render(React.createElement(Site, null));